T:{Count:1b,id:"minecraft:arrow"}
O:effect:minecraft:haste
T:{Count:1b,id:"minecraft:shears",tag:{Damage:2}}
T:{Count:1b,id:"minecraft:iron_hoe",tag:{Damage:3,Enchantments:[{id:"minecraft:efficiency",lvl:2s},{id:"minecraft:unbreaking",lvl:2s}]}}
T:{Count:1b,id:"ars_nouveau:archmage_robes",tag:{Damage:213,Enchantments:[{id:"ars_nouveau:mana_boost",lvl:3s},{id:"minecraft:protection",lvl:4s}],RepairCost:1}}
T:{Count:1b,id:"twilightforest:maze_map_focus"}
T:{Count:1b,id:"minecraft:golden_carrot"}
T:{Count:1b,id:"farmersdelight:sweet_berry_cookie"}
T:{Count:1b,id:"farmersdelight:pumpkin_soup"}
T:{Count:1b,id:"twilightdelight:hydra_piece"}
T:{Count:1b,id:"twilightdelight:hydra_burger"}
T:{Count:1b,id:"minecraft:chicken"}
T:{Count:1b,id:"farmersdelight:stove"}
T:{Count:1b,id:"solapplepie:food_book"}
T:{Count:1b,id:"farmersdelight:cooking_pot"}
T:{Count:1b,id:"minecraft:enchanted_golden_apple"}
T:{Count:1b,id:"quark:forgotten_hat",tag:{Damage:0}}
T:{Count:1b,id:"quark:ancient_tome",tag:{StoredEnchantments:[{id:"minecraft:lure",lvl:10s}],hideEnchantments:1b}}
